
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

/************************************************************************************
RESET
*************************************************************************************/

body { overflow-x:hidden; }
html {
  scroll-behavior: smooth;
}
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, dd, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset, input, select, textarea {
  margin:0; padding:0;
}

article, aside, figcaption, figure, footer, header, hgroup, nav, section, video, audio, mark {
 display:block; margin:0; padding:0;
}

object, embed { outline:0; }

img, fieldset, a img { border:0; }

/* Flexible Images */
img { height:auto; max-width:100%; width:auto\9; vertical-align:middle; /* ie8 */ }

/* Flexible Embedded Videos */
.video embed, .video object, .video iframe { width:100%; height:auto; }

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/

body { color:#313131; background:#fff; }

/* Links */

a { text-decoration:none; outline:none; color:#6d3991; }

a:hover { outline:0; text-decoration:underline; }

a.no-line:hover { text-decoration:none; }

a.transi-effect { transition:all .5s ease-in; }
a.transi-effect:hover { transition:all .5s ease-out; }

a:active, a:focus  { text-decoration:none; outline:none;}

/* paragraph */

p { margin:0 0 15px 0; padding:0; font-size: 14px; letter-spacing:0; }

p span { color:#1a7aff; }


/* list */

ul, ol, li { 
  margin:0;
  padding:0;
}

.list-style-no { list-style:none; margin:0; padding:0; }


/* headings */

h1, h2, h3, h4, h5, h6 { margin:0 0 15px 0; color:#1a7aff; }

.custom-title-01 { color:#1a7aff; font:700 40px/100% 'Roboto'; margin-bottom:25px; padding:0 0 10px 0; display:block; text-align:center; text-transform:uppercase; position:relative; letter-spacing:0.5px;  }
.custom-title-01 a { color:#1a7aff; }
.custom-title-01 span  { color:#7b7a7a; font:300 16px/100% 'Roboto'; letter-spacing:2px; text-transform:uppercase; display:block; margin-bottom:15px;  }
.custom-title-01:after { position:absolute; content:''; left:0; right:0; margin:0 auto; bottom:0; width:90px; height:1px; background:#6d3991; }

.custom-title-02 { color:#fff; font:300 48px/100% 'Roboto'; margin-bottom:20px; }
.custom-title-02 a { color:#fff; }
.custom-title-03 { color:#417aff; font:700 36px/100% 'Roboto'; margin-bottom:25px; padding:0 0 15px 0; display:block; text-align:center; position:relative;  }
.custom-title-04 span  { text-align:center; color:#5672a3; font:500 16px/100% 'Roboto'; letter-spacing:2px; text-transform:uppercase; display:block; margin-bottom:30px;  }
/* text-align */

.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}
.text-nowrap {
  white-space: nowrap;
}
.text-lowercase {
  text-transform: lowercase;
}
.text-uppercase {
  text-transform: uppercase;
}
.text-capitalize {
  text-transform: capitalize;
}


/*---- FORM ----*/

input[type="text"], input[type="email"], input[type="password"], input[type="tel"]  { background:#fff; font:300 14px/100% 'Roboto'; color:#828282; border-radius:4px; padding:0 15px; border:1px solid #c9c9ca; box-shadow:none; letter-spacing:.5px; height:40px; width:100%; }

input[type="submit"], button[type="submit"], .custom-read-more { background:#6d3991; cursor:pointer; font:500 16px/100% 'Roboto'; color:#fff; border-radius:4px; padding:0; text-align:center; border:none; box-shadow:none; text-transform:uppercase; letter-spacing:.5px; height:45px; width:100%; transition:all .5s ease-in; }

input[type="submit"]:hover, button[type="submit"]:hover, .btn-u:hover, .custom-read-more:hover  { background:#7067bc; color:#fff; transition:all .5s ease-out; }

textarea  { background:#fff; font:300 14px/100% 'Roboto'; color:#828282; border-radius:4px; padding:15px; border:1px solid #c9c9ca; box-shadow:none; letter-spacing:.5px; height:90px; width:100%; }

input[type="radio"], input[type="checkbox"] { cursor:pointer; width:auto; margin:4px 3px 0; margin-top:1px \9; *margin-top:0; line-height:normal; }

.custom-form-control { margin:0 0 20px 0; padding:0; width:100%; }

/*---------- custom-check-box ----------*/

.check-box-container { display: block; position: relative; padding-left: 32px; margin-bottom:0; cursor: pointer; font:300 14px/20px 'Roboto'; color:#828282; letter-spacing:.5px; text-decoration:underline; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

/* Hide the browser's default checkbox */
.check-box-container input {  position: absolute;  opacity: 0;  cursor: pointer;  height: 0;  width: 0;  }  

/* Create a custom checkbox */  
.checkmark {  position: absolute;  top: 0;  left: 0;  height: 23px;  width: 23px;  background-color: #fff;  border:1px solid #c9c9ca;  border-radius:3px;  }  

/* On mouse-over, add a grey background color */  
.check-box-container:hover input ~ .checkmark {  background-color: #ccc;  }  

/* When the checkbox is checked, add a blue background */ 
.check-box-container input:checked ~ .checkmark {  background-color: #fff;  }  

/* Create the checkmark/indicator (hidden when not checked) */ 
.checkmark:after {  content: "";  position: absolute;  display: none;  }  

/* Show the checkmark when checked */  
.check-box-container input:checked ~ .checkmark:after {  display: block;  }  

/* Style the checkmark/indicator */  
.check-box-container .checkmark:after {  left: 8px;  top: 4px;  width: 6px;  height: 11px;  border: solid #a2a2a2;  border-width: 0 2px 2px 0;  -webkit-transform: rotate(45deg);  -ms-transform: rotate(45deg);  transform: rotate(45deg);  }

/* placeholder */

input::-webkit-input-placeholder {color:#828282; }
input:-moz-placeholder {color:#828282;  }
input::-moz-placeholder {color:#828282; }
input:-ms-input-placeholder {color:#828282; }

/* Tables */

table { border-collapse:collapse; border-spacing:0; }
td { vertical-align:top; }

/* img */

img.alignleft { margin:5px 20px 10px 0; float:left; }
img.alignright { margin:5px 0 10px 20px; float:right; }
img.aligncenter { clear:both; margin-top:12px; margin-bottom:12px; margin:0px auto; }

.img-rounded {
  border-radius: 6px;
}
.img-thumbnail {
  display: inline-block;
  width: 100% \9;
  max-width: 100%;
  height: auto;
  padding: 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}
.img-circle {
  border-radius: 50%;
}

/* Contain floats */

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.clear  { font-size:0; line-height:0; clear:both; height:0; }


/* Tools */

.nobr         { white-space:nowrap !important; }
.wrap         { white-space:normal !important; }
.a-left       { text-align:left !important; }
.a-center     { text-align:center !important; }
.a-right      { text-align:right !important; }
.v-top        { vertical-align:top; }
.v-middle     { vertical-align:middle; }
.f-left       { float:left !important; }
.f-right      { float:right !important; }
.f-none       { float:none !important; }
.no-display   { display:none!important; }
.l-padding-0  { padding-left:0 !important; }
.r-padding-0  { padding-right:0 !important; }
.no-bg        { background:none !important; }
.no-border    { border:none !important; }
.padd-both    { padding-top:10px!important; padding-bottom:10px!important; }
.overflow-h   { overflow:hidden!important; }
.overflow-a   { overflow:auto!important; overflow-x:hidden!important; }

/* custom-bg-color */
  
.cus-bg-color-white { background-color:#fff !important; }
.cus-bg-color-lightgray { background-color:#f4f4f4 !important; }
.cus-bg-color-pink { background-color:#faf6fb !important; }


/* custom-text-color */

.cus-color-white { color:#fff !important; }
.cus-color-red { color:#ff0000 !important; }
.cus-color-black { color:#222 !important; }
.cus-color-lightgray { color:#707070 !important; }


/* Structure */

#page, .full-row { width:100%; }
.fixed-row, .content-area { width:1270px; margin:0 auto; padding:0 15px; box-sizing:border-box; }

/* column */

.width-150 { width:150px !important; }
.column-w-20 { width:20%; padding:0 10px 0 0; float:left; }

/* device-view */

.desktop-view  { display:block; }
.mobile-view { display:none; }



/* Position Spaces */

.no-margin { margin:0 !important; }
.margin-auto-wov { margin-left:auto !important; margin-right:auto !important; } /* with out vertical space */
.margin-auto-wv { margin:0 auto !important; } /* with vertical space */
.margin-bottom-0  { margin-bottom:0 !important; }
.margin-bottom-5  { margin-bottom:5px !important; }
.margin-bottom-10 { margin-bottom:10px !important; }
.margin-bottom-15 { margin-bottom:15px !important; }
.margin-bottom-20 { margin-bottom:20px !important; }
.margin-bottom-25 { margin-bottom:25px !important; }
.margin-bottom-30 { margin-bottom:30px !important; }
.margin-bottom-40 { margin-bottom:40px !important; }
.margin-bottom-50 { margin-bottom:50px !important; }

.margin-top-0  { margin-top:0 !important; }
.margin-top-5  { margin-top:5px !important; }
.margin-top-10 { margin-top:10px !important; }
.margin-top-15 { margin-top:15px !important; }
.margin-top-20 { margin-top:20px !important; }
.margin-top-25 { margin-top:25px !important; }
.margin-top-30 { margin-top:30px !important; }
.margin-top-40 { margin-top:40px !important; }
.margin-top-50 { margin-top:50px !important; }

.no-padding { padding:0 !important; }
.padding-bottom-0  { padding-bottom:0 !important; }
.padding-bottom-5  { padding-bottom:5px !important; }
.padding-bottom-10 { padding-bottom:10px !important; }
.padding-bottom-15 { padding-bottom:15px !important; }
.padding-bottom-20 { padding-bottom:20px !important; }
.padding-bottom-25 { padding-bottom:25px !important; }
.padding-bottom-30 { padding-bottom:30px !important; }
.padding-bottom-40 { padding-bottom:40px !important; }
.padding-bottom-50 { padding-bottom:50px !important; }

.padding-top-0  { padding-top:0 !important; }
.padding-top-5  { padding-top:5px !important; }
.padding-top-10 { padding-top:10px !important; }
.padding-top-15 { padding-top:15px !important; }
.padding-top-20 { padding-top:20px !important; }
.padding-top-25 { padding-top:25px !important; }
.padding-top-30 { padding-top:30px !important; }
.padding-top-40 { padding-top:40px !important; }
.padding-top-50 { padding-top:50px !important; }

.padd-ver-20 { padding-top:20px; padding-bottom:20px; }
.padd-ver-40 { padding-top:40px; padding-bottom:40px; }
.padd-ver-50 { padding-top:50px; padding-bottom:50px; }
.padd-ver-80 { padding-top:80px; padding-bottom:80px; }

.margin-l-n { margin-left:0 !important; }
.margin-r-n { margin-right:0 !important; }
.margin-t-n { margin-top:0 !important; }
.margin-b-n { margin-bottom:0 !important; }

.padding-l-n { padding-left:0 !important; }
.padding-r-n { padding-right:0 !important; }
.padding-t-n { padding-top:0 !important; }
.padding-b-n { padding-bottom:0 !important; }











